@charset "utf-8";
@import url("mailstyle.css");
@import url("ibox.css");
/* CSS Document */


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
	}
body>div{
	overflow:hidden;
   word-wrap: break-word; 
   word-break: normal; 
}
img{
	border:none;
	
		}


/*---------- stock ---------*/
.center{
	margin: 0px auto;
}
.w960{
	width:900px;
	/*position:relative;*/
}


/*----------header---------*/
.header{
	/*  height:100px;*/
	  text-align:left;
	  margin-top:20px;
		     
}


#divtag{
  width:60%;	
}


/*----------menu---------*/
#menu {
	
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
height:40px;
width:660px;
float:left;

}

#menu a,#menu a:visited{
	display:block;
	float:left;
	position:relative;
	background-color:#96C;
	color:#fff;
	text-decoration:none;
	padding:10px;
	margin:1px 0 0 1px;
}

#menu a .corner{
	position:absolute;
	height:0;
	width:0;
	overflow:hidden;
	border-bottom:solid 10px #c00;
	border-left:solid 10px #fff;
	top:0;
	left:0;
}
#menu a:hover{
	background-color:#f90;
	color:#333;
}
#menu a:hover span.corner{
	border-bottom:solid 10px #f90;
}


.header  .logo{
	text-align:center;
    float:right;
	margin-right:50px;	
	/*filter: alpha(opacity=70); 
    opacity: 0.7;*/
   }
.header .logo img{
	height:40px;
	;
	}
	
.header .galloptop1
{  		text-align:center;
		font-size:14px;
			height:40px;
		float:right;
	  margin-right:10px;
		}
		
		
		.line{
	height:8px;
	background-image:url(dotline.jpg);
	background-repeat:repeat-x;	
    clear:both;
	}

/*----------bodyer---------*/
.bodyer{
	  margin-top:6px;
	  height:610px;
	 
}

.content{
	float:left;
	width:740px;
	height:600px;
	border-top:solid #33F 1px;
	border-bottom:solid #33F 1px;
	margin-top:3px;
	overflow:auto;
	
	}

.side{
	float:right;
	width:150px;
	height:610px;
	margin-left:8px;
	text-align:center;

}


.side p{
	line-height:15px;
	vertical-align:middle;
	padding:2px;
	margin-top:10px;
	font-size:12px;
	
}
.side p>span{
	
	font-size:14px;
	color:#009
	
}

/*----------footer---------*/
.footer{
	clear:both;
	  margin-top:6px;
	/*height:120px;*/
}
.footer{
		color:#999;
	text-align:center;
	padding-bottom:10px;
	border-top:1px solid #E5EFD6;
	}
.footer  a{
	margin:0px 5px;
	color:#009;
	font-size:12px;
}

.airlines{
}
#divairline
{
		width:505px;
		height:60px;
}

.airlines span{
	
	display:block;
	float:left;
	margin-left:10px;
	
}

.airlines img{
		width:30px;
		height:30px;
	}
	
	
	
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:10px;
	line-height:25px;
	display:inline;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#009;
}
.footer .copyright{
	color: #F00;
	line-height:23px;
}
